Debian Bug report logs - #668425
gcc-4.6: Add support Ada for GNU/Hurd

version graph

Package: src:gcc-4.6; Maintainer for src:gcc-4.6 is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: svante.signell@telia.com

Date: Wed, 11 Apr 2012 19:03:01 UTC

Severity: important

Tags: patch

Found in version gcc-4.6/4.6.3-3

Fixed in version gcc-4.6/4.6.3-4

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#668425; Package src:gcc-4.6. (Wed, 11 Apr 2012 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Wed, 11 Apr 2012 19:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gcc-4.6: Add support Ada for GNU/Hurd
Date: Wed, 11 Apr 2012 21:02:13 +0200
Source: gcc-4.6
Source-version: 4.6.3-3
Severity: important
Tags: patch
User: debian-hurd@lists.debian.org
Usertags: hurd

Hello,

The inlined patch below fixes disabling of Ada for the compiler driver
gcc-4.6 for GNU/Hurd. The reason for removing the dormant port
knetbsd-gnu is due to that having gnu in the name triggers the
disabling of Ada also for GNU/Hurd. Patches to enable Ada for GNU/Hurd,
will be sent separately to the gnat-4.6 package.  This patch also
applies to gcc-4.7.0 and a separate bug report will be sent there. 

--- a/debian/rules.defs 2012-04-02 10:40:36.000000000 +0200
+++ b/debian/rules.defs 2012-04-02 10:02:51.000000000 +0200
@@ -391,7 +391,7 @@
 ifndef DEB_STAGE
 # Ada --------------------
 ada_no_cpus    := m32r sh3 sh3eb sh4 sh4eb
-ada_no_systems := gnu knetbsd-gnu
+ada_no_systems :=
 ada_no_cross   := yes
 ada_no_snap    := no
 ifneq (,$(filter $(DEB_TARGET_ARCH),armhf m68k powerpcspe sh4 sparc64))






Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#668425; Package src:gcc-4.6. (Thu, 12 Apr 2012 12:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Thu, 12 Apr 2012 12:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 668425@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 668425@bugs.debian.org, 668426@bugs.debian.org, svante.signell@telia.com
Subject: Re: Add support Ada for GNU/Hurd
Date: Thu, 12 Apr 2012 14:14:15 +0200
I will handle these, as well as commiting your latest working Ada patch,
which thus does not need a bug report.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#668425; Package src:gcc-4.6. (Thu, 12 Apr 2012 12:51:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Thu, 12 Apr 2012 12:51:21 GMT) Full text and rfc822 format available.

Message #15 received at 668425@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Svante Signell <svante.signell@telia.com>
Cc: 668425@bugs.debian.org, 668426@bugs.debian.org
Subject: Re: Add support Ada for GNU/Hurd
Date: Thu, 12 Apr 2012 14:48:15 +0200
Svante Signell, le Thu 12 Apr 2012 14:46:22 +0200, a écrit :
> On Thu, 2012-04-12 at 14:14 +0200, Samuel Thibault wrote:
> > I will handle these, as well as commiting your latest working Ada patch,
> > which thus does not need a bug report.
> 
> Are you also submitting the relevant patches to upstream?

No. Please wait for my fixes before doing so (there are a couple of
details to fix).

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#668425; Package src:gcc-4.6. (Thu, 12 Apr 2012 12:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Thu, 12 Apr 2012 12:57:09 GMT) Full text and rfc822 format available.

Message #20 received at 668425@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Samuel Thibault <sthibault@debian.org>
Cc: 668425@bugs.debian.org, 668426@bugs.debian.org
Subject: Re: Add support Ada for GNU/Hurd
Date: Thu, 12 Apr 2012 14:46:22 +0200
On Thu, 2012-04-12 at 14:14 +0200, Samuel Thibault wrote:
> I will handle these, as well as commiting your latest working Ada patch,
> which thus does not need a bug report.

Are you also submitting the relevant patches to upstream?






Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Fri, 13 Apr 2012 23:09:05 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Tue, 17 Apr 2012 15:39:12 GMT) Full text and rfc822 format available.

Notification sent to svante.signell@telia.com:
Bug acknowledged by developer. (Tue, 17 Apr 2012 15:39:12 GMT) Full text and rfc822 format available.

Message #27 received at 668425-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 668425-close@bugs.debian.org
Subject: Bug#668425: fixed in gcc-4.6 4.6.3-4
Date: Tue, 17 Apr 2012 15:36:53 +0000
Source: gcc-4.6
Source-Version: 4.6.3-4

We believe that the bug you reported is fixed in the latest version of
gcc-4.6, which is due to be installed in the Debian FTP archive:

cpp-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/cpp-4.6_4.6.3-4_amd64.deb
cpp-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/cpp-4.6_4.6.3-4_armhf.deb
g++-4.6-multilib_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/g++-4.6-multilib_4.6.3-4_amd64.deb
g++-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/g++-4.6_4.6.3-4_amd64.deb
g++-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/g++-4.6_4.6.3-4_armhf.deb
gcc-4.6-base_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-base_4.6.3-4_amd64.deb
gcc-4.6-base_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gcc-4.6-base_4.6.3-4_armhf.deb
gcc-4.6-locales_4.6.3-4_all.deb
  to main/g/gcc-4.6/gcc-4.6-locales_4.6.3-4_all.deb
gcc-4.6-multilib_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-multilib_4.6.3-4_amd64.deb
gcc-4.6-plugin-dev_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gcc-4.6-plugin-dev_4.6.3-4_amd64.deb
gcc-4.6-plugin-dev_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gcc-4.6-plugin-dev_4.6.3-4_armhf.deb
gcc-4.6-source_4.6.3-4_all.deb
  to main/g/gcc-4.6/gcc-4.6-source_4.6.3-4_all.deb
gcc-4.6_4.6.3-4.diff.gz
  to main/g/gcc-4.6/gcc-4.6_4.6.3-4.diff.gz
gcc-4.6_4.6.3-4.dsc
  to main/g/gcc-4.6/gcc-4.6_4.6.3-4.dsc
gcc-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gcc-4.6_4.6.3-4_amd64.deb
gcc-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gcc-4.6_4.6.3-4_armhf.deb
gfortran-4.6-multilib_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6-multilib_4.6.3-4_amd64.deb
gfortran-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gfortran-4.6_4.6.3-4_amd64.deb
gfortran-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gfortran-4.6_4.6.3-4_armhf.deb
gobjc++-4.6-multilib_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6-multilib_4.6.3-4_amd64.deb
gobjc++-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gobjc++-4.6_4.6.3-4_amd64.deb
gobjc++-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gobjc++-4.6_4.6.3-4_armhf.deb
gobjc-4.6-multilib_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6-multilib_4.6.3-4_amd64.deb
gobjc-4.6_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/gobjc-4.6_4.6.3-4_amd64.deb
gobjc-4.6_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/gobjc-4.6_4.6.3-4_armhf.deb
lib32objc3-dbg_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/lib32objc3-dbg_4.6.3-4_amd64.deb
lib32objc3_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/lib32objc3_4.6.3-4_amd64.deb
lib32stdc++6-4.6-dbg_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/lib32stdc++6-4.6-dbg_4.6.3-4_amd64.deb
libmudflap0-4.6-dev_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libmudflap0-4.6-dev_4.6.3-4_amd64.deb
libmudflap0-4.6-dev_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libmudflap0-4.6-dev_4.6.3-4_armhf.deb
libobjc3-dbg_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libobjc3-dbg_4.6.3-4_amd64.deb
libobjc3-dbg_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libobjc3-dbg_4.6.3-4_armhf.deb
libobjc3_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libobjc3_4.6.3-4_amd64.deb
libobjc3_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libobjc3_4.6.3-4_armhf.deb
libstdc++6-4.6-dbg_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dbg_4.6.3-4_amd64.deb
libstdc++6-4.6-dbg_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dbg_4.6.3-4_armhf.deb
libstdc++6-4.6-dev_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dev_4.6.3-4_amd64.deb
libstdc++6-4.6-dev_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libstdc++6-4.6-dev_4.6.3-4_armhf.deb
libstdc++6-4.6-doc_4.6.3-4_all.deb
  to main/g/gcc-4.6/libstdc++6-4.6-doc_4.6.3-4_all.deb
libstdc++6-4.6-pic_4.6.3-4_amd64.deb
  to main/g/gcc-4.6/libstdc++6-4.6-pic_4.6.3-4_amd64.deb
libstdc++6-4.6-pic_4.6.3-4_armhf.deb
  to main/g/gcc-4.6/libstdc++6-4.6-pic_4.6.3-4_armhf.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668425@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Apr 2012 14:17:30 +0200
Source: gcc-4.6
Binary: gcc-4.6-base gcc-4.6 gcc-4.6-multilib gcc-4.6-plugin-dev gcc-4.6-hppa64 gcc-4.6-spu g++-4.6-spu gfortran-4.6-spu cpp-4.6 gcc-4.6-locales g++-4.6 g++-4.6-multilib libmudflap0-4.6-dev gobjc++-4.6 gobjc++-4.6-multilib gobjc-4.6 gobjc-4.6-multilib libobjc3 libobjc3-dbg lib64objc3 lib64objc3-dbg lib32objc3 lib32objc3-dbg libn32objc3 libn32objc3-dbg gfortran-4.6 gfortran-4.6-multilib libstdc++6-4.6-dev libstdc++6-4.6-pic libstdc++6-4.6-dbg lib32stdc++6-4.6-dbg lib64stdc++6-4.6-dbg libn32stdc++6-4.6-dbg libstdc++6-4.6-doc gcc-4.6-soft-float gcc-4.6-source
Architecture: all amd64 armhf source
Version: 4.6.3-4
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Closes: 668425
Description: 
 cpp-4.6    - GNU C preprocessor
 g++-4.6    - GNU C++ compiler
 g++-4.6-multilib - GNU C++ compiler (multilib files)
 g++-4.6-spu - SPU cross-compiler (C++ compiler)
 gcc-4.6-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.6    - GNU C compiler
 gcc-4.6-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.6-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.6-multilib - GNU C compiler (multilib files)
 gcc-4.6-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.6-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.6-source - Source of the GNU Compiler Collection
 gcc-4.6-spu - SPU cross-compiler (preprocessor and C compiler)
 gfortran-4.6 - GNU Fortran compiler
 gfortran-4.6-multilib - GNU Fortran compiler (multilib files)
 gfortran-4.6-spu - SPU cross-compiler (Fortran compiler)
 gobjc-4.6  - GNU Objective-C compiler
 gobjc++-4.6 - GNU Objective-C++ compiler
 gobjc-4.6-multilib - GNU Objective-C compiler (multilib files)
 gobjc++-4.6-multilib - GNU Objective-C++ compiler (multilib files)
 lib32objc3-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32objc3 - Runtime library for GNU Objective-C applications (32bit)
 lib32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64objc3-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64objc3 - Runtime library for GNU Objective-C applications (64bit)
 lib64stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libmudflap0-4.6-dev - GCC mudflap support libraries (development files)
 libn32objc3-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32objc3 - Runtime library for GNU Objective-C applications (n32)
 libn32stdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libobjc3-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libobjc3   - Runtime library for GNU Objective-C applications
 libstdc++6-4.6-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.6-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.6-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.6-pic - GNU Standard C++ Library v3 (shared library subset kit)
Changes: 
 gcc-4.6 (4.6.3-4) unstable; urgency=low
 .
   [ Matthias Klose ]
   * Update to SVN 20120416 (r186492) from the gcc-4_6-branch.
     - Fix PR middle-end/52894, PR target/52717, PR target/52775,
       PR target/52775.
   * Update the Linaro support to the 4.6-2012.04 release.
   * Fix PR middle-end/52870, taken from the trunk (Ulrich Weigand).
     Linaro only. LP: #968766.
   * Fix ICE (regression) in Linaro gcc-4.6 (Ulrich Weigand).
     LP: #972648.
   * Don't build ARM biarch runtime libraries, now built from the
     gcc-4.7 sources.
   * Set the ARM hard-float linker path according to the consensus:
     http://lists.linaro.org/pipermail/cross-distro/2012-April/000261.html
 .
   [ Samuel Thibault ]
   * ada-s-osinte-gnu.adb.diff, ada-s-osinte-gnu.ads.diff,
     ada-s-taprop-gnu.adb.diff, gcc_ada_gcc-interface_Makefile.in.diff:
     Add ada support for GNU/Hurd, thanks Svante Signell for the patches
     and bootstrap! (Closes: #668425).
Checksums-Sha1: 
 68c08d6c57bcb02a78ed71587df258ec82f0a1ae 4525 gcc-4.6_4.6.3-4.dsc
 bf4e69493b4ec6873e8b476340f279fefd29cfa3 922804 gcc-4.6_4.6.3-4.diff.gz
 0bf18b9deee793830fb3ab8bbf4e6d7e8995724a 57938400 gcc-4.6-source_4.6.3-4_all.deb
 2c8470c802bd0b69bca7006fd35ed6f2330108e4 3758000 libstdc++6-4.6-doc_4.6.3-4_all.deb
 581ffdae694b84cbb8d74e35f65286e887db0c73 2626104 gcc-4.6-locales_4.6.3-4_all.deb
 cf7a4535ebe5e24d613e36fb945fb8c1863533d8 140084 gcc-4.6-base_4.6.3-4_amd64.deb
 f83d8ca025eb67c90673825f83ff1412cb4b0f2f 4826676 cpp-4.6_4.6.3-4_amd64.deb
 19d6a2bf57037914b975e3b1c26b3172a2e687bc 125978 libmudflap0-4.6-dev_4.6.3-4_amd64.deb
 98cbc712794832a8c3a6e70a9da4055d731e4707 870 gobjc++-4.6-multilib_4.6.3-4_amd64.deb
 cf23b8907337d222b07a098c7ac4e97ddf1bd6ab 5176792 gobjc++-4.6_4.6.3-4_amd64.deb
 809b009179459e9a60248ebd4d9c9d5ec73090bc 199912 gobjc-4.6-multilib_4.6.3-4_amd64.deb
 593af3ee6ee90715d44b364cf169770cc92b902f 5032902 gobjc-4.6_4.6.3-4_amd64.deb
 fce87640fa5c146a3400fea807881c243eae905f 184870 libobjc3_4.6.3-4_amd64.deb
 ad50c08c31cc33055378788bf1c264550ea3ce6f 361746 libobjc3-dbg_4.6.3-4_amd64.deb
 d474bdbfcccfb40d212c92dadeb2a18fa9faeeb6 183242 lib32objc3_4.6.3-4_amd64.deb
 6cb5b950cd714cd458ee6b7b64a2ed123fc8c8a2 331650 lib32objc3-dbg_4.6.3-4_amd64.deb
 e1a807a118787ea4d8288d7d868bbb24a9c2a3b9 1011224 g++-4.6-multilib_4.6.3-4_amd64.deb
 6727ba1588537ed83306c5a55515f407cd69b944 5230410 g++-4.6_4.6.3-4_amd64.deb
 ab93a6f4bacf5cd72924216d4b27da8e3eeacc5a 5356328 lib32stdc++6-4.6-dbg_4.6.3-4_amd64.deb
 725213d3eb088eaecfa044ce42fbb85d789f5dd0 1638764 libstdc++6-4.6-dev_4.6.3-4_amd64.deb
 cac61dbeb18eeb26e86115adaa84c69a7af26fa4 502554 libstdc++6-4.6-pic_4.6.3-4_amd64.deb
 a84ef3af76e3b356dc33f42d61c8dbc0a30c5f19 5583424 libstdc++6-4.6-dbg_4.6.3-4_amd64.deb
 fd271af55a5e4b4c6314da544102539adc8ee8e0 405406 gfortran-4.6-multilib_4.6.3-4_amd64.deb
 b18248e189038f5e3b312b446c4967deb8bf5929 5563830 gfortran-4.6_4.6.3-4_amd64.deb
 ed986711ac4561442e5526cf69856d4072a26875 2531860 gcc-4.6-multilib_4.6.3-4_amd64.deb
 5333a6868dc1083b16a9de979ba3dac0470990dd 841728 gcc-4.6-plugin-dev_4.6.3-4_amd64.deb
 4d7e82fb117280dd4483bbb6bfeaba7fb371da85 7319424 gcc-4.6_4.6.3-4_amd64.deb
 3e17b06346d89df65f0340b5d044e74cd268c1d3 140062 gcc-4.6-base_4.6.3-4_armhf.deb
 8755c3d4a63362cc1eddbc3e34c32e1c6ec79e04 4062094 cpp-4.6_4.6.3-4_armhf.deb
 54c9d504f3e3ef212733bd64745a482d944df302 106976 libmudflap0-4.6-dev_4.6.3-4_armhf.deb
 bf6c21232c9f14f6a07ac45e42ba92a19fbf2f3a 4341434 gobjc++-4.6_4.6.3-4_armhf.deb
 1bdaf0779c2ae3f1d8709cf8f6f6bda89eef5cbf 4238188 gobjc-4.6_4.6.3-4_armhf.deb
 7e50e5866a187c5e6699bb7a41286f389f1dd941 142628 libobjc3_4.6.3-4_armhf.deb
 2950b702076b72659a8d1db2e6e0c10a233abf2a 328450 libobjc3-dbg_4.6.3-4_armhf.deb
 9817761e4a95e017149310dfd20526e3580fff84 4954206 g++-4.6_4.6.3-4_armhf.deb
 68d77ab143ae4092430e90947ef2d962f1a1e906 1677724 libstdc++6-4.6-dev_4.6.3-4_armhf.deb
 f16f62f107eaa1d49a5c2c7f5c1bba1da77be0ec 560016 libstdc++6-4.6-pic_4.6.3-4_armhf.deb
 a98f46413d0d3cf7c2ec757cf8b20c081592489f 5570648 libstdc++6-4.6-dbg_4.6.3-4_armhf.deb
 56959f62c0a5a6bc6dc9a09553f7ac42e6131a5f 4605552 gfortran-4.6_4.6.3-4_armhf.deb
 4d0965b2bb7bd360571e84dce93e7dd4a0841fc3 829170 gcc-4.6-plugin-dev_4.6.3-4_armhf.deb
 989d3c00fb0093a3b87fa16bc250f639998d23f9 4286618 gcc-4.6_4.6.3-4_armhf.deb
Checksums-Sha256: 
 66750f566f4e23dd8260e9dd97f2a1f54bb12d9717af6f24abe6c224c7158600 4525 gcc-4.6_4.6.3-4.dsc
 0df6638e2787990f0cfffc216e32d85a74a181ab602a62385201f37dfafc1cb2 922804 gcc-4.6_4.6.3-4.diff.gz
 37815892543a32efcb08525f6ac4482b805822e60c56f37461ac49e22126a5a9 57938400 gcc-4.6-source_4.6.3-4_all.deb
 a33f1d2020c4692816b9a9d7e1b5bd860905e3a680bbe4564fa3512e1a419936 3758000 libstdc++6-4.6-doc_4.6.3-4_all.deb
 371c370d6380ccd6466d1a370d40ec2166723a99989c4d6f3f4a8b24825adc26 2626104 gcc-4.6-locales_4.6.3-4_all.deb
 441a17915912ae3225d60b1f5fa751def27916f1aa3f75fc3e1aa826951192ef 140084 gcc-4.6-base_4.6.3-4_amd64.deb
 25185a46a89bcc02500c9b71ec33f465271b9353378a8eb175ff384ddcf10701 4826676 cpp-4.6_4.6.3-4_amd64.deb
 3660cf374ec3a144dbf5072c00bdf61baabe30ae9c8b25e6ca85cb5a520239e2 125978 libmudflap0-4.6-dev_4.6.3-4_amd64.deb
 6c1612231e7bd4a01063c9530a5316560183f99ec66bcbf4a9fc3c8ff3456c40 870 gobjc++-4.6-multilib_4.6.3-4_amd64.deb
 6b0e93e5a197fbba03fbf4048550fd42a280b5af167ac86a33a07328eb536f64 5176792 gobjc++-4.6_4.6.3-4_amd64.deb
 5a998470cdcf25d027e2d00946d184804e7811592c9e95550725c126894a769f 199912 gobjc-4.6-multilib_4.6.3-4_amd64.deb
 28274179b252fc78ce8104d6a0ee66d9aa7730664d0d147527a9f4d177175812 5032902 gobjc-4.6_4.6.3-4_amd64.deb
 c90e856c4f3b837765e83de67fa141ea7a5a022dd7072389baeeda2d12f3537a 184870 libobjc3_4.6.3-4_amd64.deb
 b4c1e0d2cc0138b7295686b9a8aa26be9f525ff92e33e01913ff1741190a271f 361746 libobjc3-dbg_4.6.3-4_amd64.deb
 d21ea4e45e83ab8ae500800c7bbab6df4133502153ad13bee41bac6caae39322 183242 lib32objc3_4.6.3-4_amd64.deb
 55cceedb6745781f1662d074bb9060231a97510ff54ff3bb12b5a6d93ce8b263 331650 lib32objc3-dbg_4.6.3-4_amd64.deb
 9b2e6c61ad8540c80065522fb22e01938316a9b70da16fd8107c52ed93c26a11 1011224 g++-4.6-multilib_4.6.3-4_amd64.deb
 88ba4b8b263fbf8eddcc23e9ef5ddd9b82b4ff938f0b537915e0a92d7f92250b 5230410 g++-4.6_4.6.3-4_amd64.deb
 4c2a69d94d998d13f21e7036cf0b74533ad4b42ce76d79147ecf8f4a13b22fba 5356328 lib32stdc++6-4.6-dbg_4.6.3-4_amd64.deb
 ef15b970fb1d9eab7a61ceba12609c9f2d23c3cbe656d2e464b9fd2081290c35 1638764 libstdc++6-4.6-dev_4.6.3-4_amd64.deb
 32915dbb5d6e9a260b0ef6b430a64684b05cdc78a27d3d14d1d194e294413b97 502554 libstdc++6-4.6-pic_4.6.3-4_amd64.deb
 548dd2fd197430f8aa0f68c1bc203a19fb2084c00c9ec9479360ead9aef33305 5583424 libstdc++6-4.6-dbg_4.6.3-4_amd64.deb
 3420339fcf2bcc4d7318328c623222ac80766bed03b1323c85b9c82c911a6c4d 405406 gfortran-4.6-multilib_4.6.3-4_amd64.deb
 e86b06229001b5320841538fb2e27462baf14f5f208658a80a21ce4d29d37790 5563830 gfortran-4.6_4.6.3-4_amd64.deb
 dd4b3abe00774b88a5c7c4388fc3c204e29180073114f42c4a28c35d58a6fbcf 2531860 gcc-4.6-multilib_4.6.3-4_amd64.deb
 db82933588f67622d6fdd34be38389567a35e87629c0ae03400e0128a0f002df 841728 gcc-4.6-plugin-dev_4.6.3-4_amd64.deb
 8d0fa0fdbd9921ae468a8aae09237216c0771b03d064f94d9816a4a4d775114e 7319424 gcc-4.6_4.6.3-4_amd64.deb
 5a7eca128aba5101bfb670f7742e9e972d8756141d60b6b3079c2c312c1e17e9 140062 gcc-4.6-base_4.6.3-4_armhf.deb
 f982a8d0d1300f8bcd58cd24728984429665db9450ba413f448fc0ba49e5be63 4062094 cpp-4.6_4.6.3-4_armhf.deb
 46e6587e7884a408d7870ea66c6957c8f27df1d4c79f5922d20bac1ab306e0c2 106976 libmudflap0-4.6-dev_4.6.3-4_armhf.deb
 4124f28c33df27d47756cf09c8364853ad12685de0c7396d7ca72dee0eb28acc 4341434 gobjc++-4.6_4.6.3-4_armhf.deb
 eb40e11d33c979f1d1505116a8b7b4158f2f096d648349ecc123d9eae41c7689 4238188 gobjc-4.6_4.6.3-4_armhf.deb
 74c44c4d09d542be8295704c341a21efa518130c2015e49ca8560c2e450a6d6e 142628 libobjc3_4.6.3-4_armhf.deb
 3691082c19086a97d505fcba1dcbabcedf651905ad6b16bdeb6495502428eccd 328450 libobjc3-dbg_4.6.3-4_armhf.deb
 247f33db34141497be355169502c9c1a793ce6cedaff09dfb6105ee54d4f75fc 4954206 g++-4.6_4.6.3-4_armhf.deb
 b8e23aa45d5549f194eced971f62227417ca48bdd28d8d33375dcb5a70b5b348 1677724 libstdc++6-4.6-dev_4.6.3-4_armhf.deb
 dad0731b549e71a9d999075703afc008f246cd2575d71eca3c3be8a2963fab9e 560016 libstdc++6-4.6-pic_4.6.3-4_armhf.deb
 ce136326b27a7e8ad7951382f1b5ca8eff1ed92efd73a4616a2c0f0110f64513 5570648 libstdc++6-4.6-dbg_4.6.3-4_armhf.deb
 bd1f68e2f64c0ef12b8f775af32855b5baca0a83fd6d5a069d8f96401e37070d 4605552 gfortran-4.6_4.6.3-4_armhf.deb
 5aa08a282430d305736231d72c261016f1eeed54fca9b9b0a1249c5a3a7edc00 829170 gcc-4.6-plugin-dev_4.6.3-4_armhf.deb
 b675baa78117a8094385a8aff30fe6ff15df38ed83db1e1c4e32ab23aa7fe8d9 4286618 gcc-4.6_4.6.3-4_armhf.deb
Files: 
 83c8b01b10e90a587e6e36e604ad95a5 4525 devel optional gcc-4.6_4.6.3-4.dsc
 7c00b8999a7c3ab4e83e206a0d8ecab7 922804 devel optional gcc-4.6_4.6.3-4.diff.gz
 30e594e86ab201f685951db42b3331fa 57938400 devel optional gcc-4.6-source_4.6.3-4_all.deb
 fbe87d0e7839322f0e3b6a26e6c75ba5 3758000 doc optional libstdc++6-4.6-doc_4.6.3-4_all.deb
 2a21827e18301518e376cfb05f1a0d60 2626104 devel optional gcc-4.6-locales_4.6.3-4_all.deb
 35e8d76577277f3a95c5e8bf2aa46ac3 140084 libs required gcc-4.6-base_4.6.3-4_amd64.deb
 1ac5cea2d9e0a6bb66bc433143b4b4df 4826676 interpreters optional cpp-4.6_4.6.3-4_amd64.deb
 ddb5067db706b8f4825f414e3c14dc43 125978 libdevel optional libmudflap0-4.6-dev_4.6.3-4_amd64.deb
 0c9822d414ce01bf094663f269d37116 870 devel optional gobjc++-4.6-multilib_4.6.3-4_amd64.deb
 b11491d18783b754439828b84146baaa 5176792 devel optional gobjc++-4.6_4.6.3-4_amd64.deb
 227b8b9363eb86e2368a19cf0554b8f3 199912 devel optional gobjc-4.6-multilib_4.6.3-4_amd64.deb
 88629790a74cffa8e920ab3e370f9cf3 5032902 devel optional gobjc-4.6_4.6.3-4_amd64.deb
 57cd1ccabbb66f2f0c66455226a430d1 184870 libs optional libobjc3_4.6.3-4_amd64.deb
 4504e88fa9ee7569417976c0be2e35c1 361746 debug extra libobjc3-dbg_4.6.3-4_amd64.deb
 2ed9e14813a9bd44b89bc20607845c5c 183242 libs optional lib32objc3_4.6.3-4_amd64.deb
 8e885878b203a709bb5d62b8ee3fcb70 331650 debug extra lib32objc3-dbg_4.6.3-4_amd64.deb
 5efb4e2b6ae8d664a99607c63cd25eb4 1011224 devel optional g++-4.6-multilib_4.6.3-4_amd64.deb
 b7a4c2472da188eb8fbec2ccfc262681 5230410 devel optional g++-4.6_4.6.3-4_amd64.deb
 af5828c513a562f14ad129401cac4539 5356328 debug extra lib32stdc++6-4.6-dbg_4.6.3-4_amd64.deb
 9bc7f6f6e3d0735b9f45aff80915d61c 1638764 libdevel optional libstdc++6-4.6-dev_4.6.3-4_amd64.deb
 f1d2ec69c723cdcaf22ce04dce37e209 502554 libdevel extra libstdc++6-4.6-pic_4.6.3-4_amd64.deb
 f89915f32c411de21b97bcfa52a1f0e4 5583424 debug extra libstdc++6-4.6-dbg_4.6.3-4_amd64.deb
 97160ce3cd217f47b72f1bce718d4af3 405406 devel optional gfortran-4.6-multilib_4.6.3-4_amd64.deb
 3df6780c92c3a406d7cad72732ae038d 5563830 devel optional gfortran-4.6_4.6.3-4_amd64.deb
 afb3b48ae0636ed77ff6feb9f154a273 2531860 devel optional gcc-4.6-multilib_4.6.3-4_amd64.deb
 36ef866acb6b64aa366292b9b0fc333a 841728 devel optional gcc-4.6-plugin-dev_4.6.3-4_amd64.deb
 22f933f0957a7c0edf98e4002b40a6ef 7319424 devel optional gcc-4.6_4.6.3-4_amd64.deb
 1f240276996551b410164de5e147565e 140062 libs required gcc-4.6-base_4.6.3-4_armhf.deb
 8613bfc669e1c069331eab4c100f4be4 4062094 interpreters optional cpp-4.6_4.6.3-4_armhf.deb
 e932b967f9a3716def1cc350dadcf3a6 106976 libdevel optional libmudflap0-4.6-dev_4.6.3-4_armhf.deb
 f4b2efa704cbc6b61b6aa3a6ed78ab59 4341434 devel optional gobjc++-4.6_4.6.3-4_armhf.deb
 e96ddf3d51884f0826734b282f5223fc 4238188 devel optional gobjc-4.6_4.6.3-4_armhf.deb
 9344f51b2c187ab3a0ed446c3dad5a5f 142628 libs optional libobjc3_4.6.3-4_armhf.deb
 97bb3fb72ad3e618cb9878bd15577e59 328450 debug extra libobjc3-dbg_4.6.3-4_armhf.deb
 aabcd04a75250205bf2a88a0baf9dddd 4954206 devel optional g++-4.6_4.6.3-4_armhf.deb
 689a2084a6cb6d9b8086dc02c29772a1 1677724 libdevel optional libstdc++6-4.6-dev_4.6.3-4_armhf.deb
 3f4da0ce6934799d869635ec5918071f 560016 libdevel extra libstdc++6-4.6-pic_4.6.3-4_armhf.deb
 6f97b578b65c610ef8535365089a7682 5570648 debug extra libstdc++6-4.6-dbg_4.6.3-4_armhf.deb
 83e06b23fcfda795f15117d3392ac90c 4605552 devel optional gfortran-4.6_4.6.3-4_armhf.deb
 0c473f8b85185722819afcc61bd96a21 829170 devel optional gcc-4.6-plugin-dev_4.6.3-4_armhf.deb
 3535fa5ed5d8cbae2f0c93c132d6af09 4286618 devel optional gcc-4.6_4.6.3-4_armhf.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk+NhFkACgkQvjztR8bOoMlCAQCffn9xYATz0kZDXOsx6P+DwA9d
uQsAoJhTAXVdj3+bpvw+uNZwrb6bj2Zs
=2MKx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 May 2012 07:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:15:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.